APT::FTPArchive::Release {
Origin                "packages.le-vert.net";
Label                 "packages.le-vert.net";
Suite                 "stretch";
Architectures         "i386 amd64 armhf arm64";
Components            "main";
}
